Chromely.Core 5.1.4

Install-Package Chromely.Core -Version 5.1.4
dotnet add package Chromely.Core --version 5.1.4
<PackageReference Include="Chromely.Core" Version="5.1.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Chromely.Core --version 5.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Chromely.Core, 5.1.4"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Chromely.Core as a Cake Addin
#addin nuget:?package=Chromely.Core&version=5.1.4

// Install Chromely.Core as a Cake Tool
#tool nuget:?package=Chromely.Core&version=5.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This is a .NET Standard library. It is the base/core library required to build Chromely CefGlue/CefSharp apps on Windows, Linux and MacOS.

NuGet packages (8)

Showing the top 5 NuGet packages that depend on Chromely.Core:

Package Downloads
Chromely

Primary Chromely implementation library - this is in NetStandard as it can be used in both .NET (Windows), .NET Core and .NET 5 (Windows, Linux, MacOS). Chromely version naming is based Chromely and Chromium versions implemented- major.minor.chromuim version.patch e.g 1.0.70.0.

Chromely.CefGlue

Chromely CefGlue implementation library - this is in .NET Standard 2.0 as it can be used in both .NET (Windows) and .NET Core (Windows, Linux, MacOS). Chromely.CefGlue version naming is based Chromely and Chromium versions implemented- major.minor.chromuim version.patch e.g 1.0.70.0.

Chromely.CefGlue.Winapi

Chromely CefGlue Winapi implementation library - this is in .NET Standard 2.0 as it can be used in both .NET (Windows) and .NET Core (Windows, Linux). Chromely.CefGlue.Winapi version naming is based Chromely and Chromium versions implemented- major.minor.chromuim version.patch e.g 1.0.70.0.

Chromely.CefSharp.Winapi

Chromely CefSharp Winapi implementation. Chromely.CefSharp.Winapi version naming is based Chromely and Chromium versions implemented- major.minor.chromuim version.patch e.g 1.0.71.0.

Chromely.CefGlue.Gtk

Chromely CefGlue Gtk implementation library - this is in .NET Standard 2.0 as it can be used in both .NET (Windows) and .NET Core (Windows, Linux). Chromely.CefGlue.Gtk version naming is based Chromely and Chromium versions implemented- major.minor.chromuim version.patch e.g 1.0.70.0.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.1.4 0 1/22/2022
5.1.3 210 1/4/2022
5.1.2 3,930 3/29/2021
5.1.1 2,192 12/17/2020
5.1.0 1,355 10/25/2020
5.1.0-pre02 480 9/21/2020
5.1.0-pre01 471 8/22/2020
5.0.0.6 3,562 7/22/2020
5.0.0.5 557 7/18/2020
5.0.0.4 2,051 5/10/2020
5.0.0.3 666 4/19/2020
5.0.0 2,539 2/23/2020
5.0.0-pre04 503 2/10/2020
5.0.0-pre03 527 1/5/2020
5.0.0-pre02 446 1/5/2020
5.0.0-pre01 700 11/28/2019
4.0.0.1 2,496 8/5/2019
4.0.0 2,090 4/27/2019
0.9.2 1,597 1/5/2019
0.9.2-pre01 647 12/11/2018
0.9.1 1,834 8/5/2018
0.9.1-pre01 766 6/24/2018
0.9.0 1,967 3/29/2018
0.9.0-pre01 754 3/11/2018
0.9.0-beta03 711 2/19/2018
0.9.0-beta02 710 2/10/2018
0.9.0-beta01 826 10/22/2017

- Upgraded to CefGlue/Chromium v96.
- Fix for - https://github.com/chromelyapps/demo-projects/issues/56